body {
	font-family:helvetica;
	        font-size: 10pt;
        font-style: normal;
        font-family: helvetica;
        color: black;
		background-color:white;
		background-image:url(../img/bg_img_015.jpg);
}

a {
		font-family:helvetica;
	    font-size: 10pt;
        font-style: italic;
        font-family: helvetica;
        color: #008c6d;
		font-weight: bold;

}

img {
	border:0;
}


hr
{
	clear:both;
	visibility:hidden;
}
li
{
	list-style-type:none;

}
h1 {
        font-size: 15pt;
        font-style: normal;
        font-family: helvetica;
        color: #008c6d;
}


#content
{
	width:100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#index_page
{
	text-align:center;
}

#menu_admin
{
	float:right;
		margin:0 5px;
}
#menu_admin li
{
	float:left;
	margin:0 5px;
}
#sous_menu_admin
{
	float:left;
	margin-right:20px;
	padding:0 10px;
	background:#ffffff;  opacity:0.7; 
}

#sous_menu_admin li
{
	margin:0;
	padding:0;

}
#sous_menu_admin ul
{
	margin:0;
	padding:0;
}
.colonne_gauche
{
	width:400px;
	float:left;
}
.colonne_droite
{
	width:400px;
	float:left;
}

#msg_erreur, #msg_info, #msg_bon
{
	line-height:1.2em;
	margin:0px auto 30px auto;
	padding:0 10px 10px 0px;
	width:400px;
	text-align:justify;
	min-height: 30px;
}

#msg_erreur {
	background:#FFFFCC url(/img/icones/ico_erreur.gif) no-repeat;
	border:solid 1px #FF0000;
}

#msg_bon {
	background:#EDFFE4 url(/img/icones/ico_bon.gif) no-repeat;
	border:solid 1px #9CD580;
	color:#2AAA00;

}

#msg_info {
	background:#E4F1FF url(/img/icones/ico_info.gif) no-repeat;
	border:solid 1px #5A78EA;
	color:#294B6E;

}
.champ_erreur {
	color:#FF0000;
}
#msg_bon li, #msg_attention li, #msg_erreur li, #msg_info li, #msg_info_recherche li,
.msg_bon li, .msg_attention li, .msg_erreur li, .msg_info li, .msg_info_recherche li
{
	margin:10px 0 0 40px;
}

.liste_produit
{
	display:none;
}
.liste_produit p
{
	margin:0;
	padding:0;
}
.liste_produit .td_photo
{
	width:120px;
}
.liste_produit .td_description
{
	width:400px;
}
.bordure
{
	border-top:solid 1px #FF0000;
}

.msg_masquer
{
	font-size:12px;
}

.td_center td
{
	text-align:center;
}
.full_size
{
	width:100%;
}
